nx@charset "GB2312";

*{word-break:break-all} /*强苹*/

* {

margin:0;

padding:0;

}

body{font-size:12px;color:#000;font-family:Verdana,Arial,Helvetica,sans-serif;padding:0px;margin:0px auto 0px auto ;background:url(bg.gif) repeat-x left top; background-color:#ECF4F6 }

a{color:#000080;text-decoration:none}

a:hover{color:#FF0000;text-decoration:none}

.input,.textarea{border-top:ridge 1px #ccc;border-right:inset 1px #D8D8D8;border-bottom:inset 1px #D8D8D8;border-left:ridge 1px #ccc;font-size:14px;color:#666;padding-top:5px;padding-right:5px;padding-bottom:4px;padding-left:5px;background-color:#fff}

/*  */
.wzad_l{width:468px;margin:10px auto;}
.wzad_r{width:200px;margin:0px auto;}
.wrap{padding:0px;width:981px;margin:0px auto;background-color:#FFFFFF;overflow:hidden;}

/* 页头 */

.head{height:140px}

.head .logo{float:left;width:200px;margin-top:10px}

.head .banner{width:730px;height:120;margin-top:10px;float:right;text-align:right;margin-right:10px}

/* ?*/

#nav{background-image:url(bg_menu.gif);



background-position:center top;



background-repeat:repeat-x;

height:32px;

margin-top:2px;

width:100%;

}

.menu{

	font-size:12px;

	background-image:url(bg_menu.gif);

	height:32px;

	padding-right:8px;

	padding-left:8px;

	float:left;

	background-attachment: scroll;

	background-repeat: repeat-x;width:945px;

}

.menu_left{font-size:12px;background-image:url(nav-left.jpg);height:32px;width:10px;float:left}


.menu_right{ font-size:12px;background-image:url(nav-right.jpg);height:32px;width:10px;float:left}

.menu ul{list-style:none;padding:0px;margin:0px;background:url(bg_menu.gif) repeat-x scroll left top;}

.menu ul li{float:left;width:auto;display:block;}

.menu ul li a{line-height:32px;height:32px;color:#1e4176;font-weight:bold;padding:0px 6px 0px 5px;}

.menu ul li a:hover, .menu ul li a.current{color:#FFFF00;background-color:#000080}

/*  */

.search{padding-right:10px;padding-left:10px;padding-top:5px;padding-bottom:5px;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#ccc}

.search form{margin:0px;padding:0px}

.search .sitepath{background:white;float:left;padding-top:7px;width:240px;}

.search .tags{float:left;padding-top:7px;width:500px;padding-right:0px;}

.search .postbox{float:right;width:210px;text-align:right}

.search .input{border-top:ridge 1px #ccc;border-right:inset 1px #D8D8D8;border-bottom:inset 1px #D8D8D8;border-left:ridge 1px #ccc;font-size:12px;color:#333;height:16px;padding-top:4px;padding-right:4px;padding-bottom:0px;padding-left:4px}

.search .btn{ border:none 0px; padding-top:4px;padding-right:4px;padding-left:4px;padding-bottom:0px;width:52px; height:19px}

/*  */

.main{}

.inputSub {

	HEIGHT: 18px; margin-top:5px;

}

/*  */

.main .left{padding-top:10px;padding-bottom:10px;padding-left:5px;}

/* 正文左边-首页 */

.main .left .index{margin-bottom:2px;width:728px;}

.main .left .index .pic{float:left;height:210px;width:330px;margin-left:4px;}

.main .left .index .new{float:right;width:358px}

.main .left .index .new ul{list-style:none;padding:0px;margin:0px;overflow:hidden}

.main .left .index .new ul li{height:22px;line-height:22px;}

.main .left .index .new ul li a{float:left;}

.mtime{font-size:12px;color:#ccc;float:left;padding-right:5px;height:23px;line-height:23px;width:10%;}

.main .left .index .new ul li .mnow{font-size:12px;color:#f00;float:right;margin-right:5px;}

.main .left .channel .node .box ul li .mnow{font-size:12px;color:#f00}

.main .left .index .new ul a{color:#333;text-decoration:none}

.main .left .index .new ul a:hover{color:#00F}

/* -?*/

.main .left .channel{margin:0px 0px;width:728px;}

.node{float:left;width:350px;margin:5px 0px 5px 8px;border:1px solid #A4CDED;padding:0px;overflow:hidden;}

.node2{float:left;width:232px;margin:5px 0px 5px 0px;border:1px solid #A4CDED;padding:0px}

.channel .node2 .title.title,.channel .node .title.title{font-weight:bold;color:#404040;padding:7px 5px 5px 30px;background-image:url(artbar.gif)}/*  */

.channel .node2 .title.title,.channel .node .title.title a{color:#333;text-decoration:none}

.channel .node2 .title.title,.channel .node .title.titlee a:hover{text-decoration:none;color:#f00}

.pictitle{border-bottom:1px dashed #ccc;font-weight:bold;color:#404040;padding:7px 5px 5px 28px}/* 图片 */

.pictitle a{color:#333;text-decoration:none}

.pictitle a:hover{text-decoration:none;color:#f00}

.box_p,.box{line-height:25px;padding-top:6px;padding-right:5px;padding-bottom:0px;padding-left:5px}

.box_p ul,.box ul{width:100%;list-style:none;padding:0px;margin:0px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}/* CSS?*/

.box ul li{background-image:url(li.gif);background-repeat:no-repeat;background-position:5px 11px;padding-left:15px;height:23px;}

.box_p ul li a{color:#2B2B2B;text-decoration:none;height:23px;}

.box ul a{color:#2B2B2B;text-decoration:none;height:23px;float:left;width:85%;text-align:left;}

.box ul a:hover{color:#F00;}

/* -?萍图 */

.pic{padding-top:5px;padding-right:5px;padding-left:5px}

.picsrc{float:left;margin-right:5px}

.picsrc img{border:1px solid #666666;width:103px;height:73px;}

.picinfo{float:left;width:210px}

.channel .node .pic .title{background-color:#fff;text-align:center;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#DBDBDB;padding-top:4px;padding-right:0px;padding-bottom:4px;padding-left:0px}

.channel .node .pic .info{line-height:17px;padding-top:4px;font-size:12px;color:#666666;padding-right:4px;padding-left:4px;text-indent:24px}

.channel .node .pic .info .more{color:#900;text-decoration:none}

/* -?*/

.main .left .list{}

.main .left .list .node_list{margin-bottom: 10px;
    margin-top: 20px;} /* ?*/

.main .left .list .node_list .title h2{margin:0px;padding:0px;font-size:14px} /*  */

.main .left .list .node_list .title a{padding-left:3px; font-weight:normal;font-size:14px; color:#0000CC;}

.node_list .description p span{color:#008800;}

.main .left .list .node_list .title a:hover{text-decoration:underline}

.node_list .description p{margin:0px;padding:0px;height:18px;line-height:18px;font-size:14px;color:#666;overflow:hidden;}

.main .left .list .node_list .info{text-align:right;font-size:11px;line-height:20px;color:#666;font-family:Georgia, "Times New Roman", Times, serif;padding-right:18px} /* ?*/

.main .left .list .node_list .info span{color:#390}

/* -?图片 */

.main .left .listpic{}

.main .left .listpic .node{float:left;width:25%;text-align:center;margin-bottom:5px}

.main .left .listpic .node .pic{}

.main .left .listpic .node .pic img{margin:1px}

.main .left .listpic .node .pic a{border:1px solid #ccc}

.main .left .listpic .node .pic a:hover{border:1px solid #fc0}

.main .left .listpic .node .url{text-align:center;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;width:90%;height:30px}

/* -? */

.main .left .common{color:#333;line-height:160%} /*  */

.main .left .common form{margin:0px;padding:0px}

/* - */

.main .left .content{}

.main .left .content h1{margin:0px;padding:8px} /*  */

.main .left .content .info{line-height:30px;text-align:right;font-size:12px;color:#666;border-bottom-width:2px;border-bottom-style:solid;border-bottom-color:#E7E7E7;background-color:#F5F5F5;border-top-width:2px;border-top-style:solid;border-top-color:#E7E7E7;padding-right:10px} /* ?*/

.main .left .content .info span{color:#390} /* 息突 */

.main .left .content .area{font-size:14px;color:#333;line-height:160%;padding:10px} /*  */

.main .left .content .prenext{margin-left:10px;

padding:10px;

width:650px;background-color:#E7F1FA;}

.main .left .content .prenext .pre{float:left;width:50%} /* 一?*/

.main .left .content .prenext .next{text-align:right;float:right;width:50%} /* 一?*/

/* - */

.main .left .comment{ background-color:#e7f1fa; padding:20px; width:650px;margin-left:10px;}

.main  .left  .comment  .more { padding: 5px; }

.main .left .comment .list{padding-bottom:5px;padding-top:0px;padding-right:5px;padding-left:5px}/* ITEM */

.main .left .comment .list dl{margin-top:5px;margin-right:0px;margin-bottom:0px;margin-left:0px;padding:0px} /* 没示 */

.main .left .comment .list dl dt{ line-height:25px; color:#333; border-left-width:5px; border-left-style:solid; border-left-color:#D9D9D9; border-bottom-width:2px; border-bottom-style:solid; border-bottom-color:#D9D9D9; padding-left:10px; font-size: 13px; } /* ?*/

.main .left .comment .list dl dt span{color:#390;font-size:11px} /* ?*/

.main .left .comment .list dl dd{font-size:13px;line-height:20px;color:#333;margin:10px;padding:5px} /*  */

/* -?*/

.main .left .comment .post{padding-top:20px;border-top-width:1px;border-top-style:dashed;border-top-color:#999;padding-right:10px;padding-bottom:5px;padding-left:5px;color:#666;padding-left:10px}

.main .left .comment .post form{margin:0px;padding:0px}

.main .left .comment .post label{display:block;line-height:30px}

.main .left .comment .post .btn{display:block;margin-top:8px;padding-top:5px;padding-bottom:2px} /* 鄣陌?*/

/* ?*/

.main .right{width:222px;padding-top:10px;padding-right:5px;padding-left:0px}

.main .right .nav{margin-bottom:10px; width:233px;overfloat:hidden;BACKGROUND: url(news-top.jpg) #F3F8FC no-repeat}/* ITEM */

.main .right .nav .title{height:20px;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#999;font-weight:bold;color:#404040;padding-top:5px;padding-right:5px;padding-bottom:2px;padding-left:5px}/*  */

.main .right .nav .box{line-height:25px;padding-top:6px;padding-right:5px;padding-bottom:0px;padding-left:5px}

.main .right .nav .box ul{list-style:none;padding:0px;margin:0px;width:200px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}/* CSS?*/

.main .right .nav .box ul li{}

/* ?*/

.main .right .down{background-color:#f7f7f7;border-top-width:4px;border-bottom-width:4px;border-top-style:;border-bottom-style:;border-top-color:;border-bottom-color:}

.main .right .down a{color:#390;text-decoration:underline}

.main .right .down a:hover{color:#00g;text-decoration:none}

/* 页尾 */

.foot{background-color:#fff;text-align:center;line-height:25px;border-top-width:1px;border-top-style:solid;border-top-color:#ccc;font-family:Geneva, Arial, Helvetica, sans-serif;color:#000;padding-top:15px;padding-right:10px;padding-bottom:15px;padding-left:10px}

.foot span{color:#693} /* ?*/

/* ?*/

.page{ font-family:Arial, Helvetica, sans-serif; line-height: normal; font-size: 14px;padding-bottom:30px; }

.page li{display:block;color:#390;font-weight:normal;text-decoration:none;letter-spacing:0px;border:1px solid #ccc;padding-top:3px;float:left;margin-top:5px;margin-right:2px;margin-bottom:5px;margin-left:2px;text-align:center;padding-right:5px;padding-left:5px;height:18px} /* SPAN */

.page a:hover, .page a.current{color:#F44;border:1px solid #F44} /* 前屑?*/

.page input{padding:0px;color:#390;height:16px;width:25px;border:0px solid #fff;text-align:center;margin-top:0px;margin-right:-5px;margin-bottom:0px;margin-left:-5px;vertical-align:middle;font-size:12px} /* 转INPUT */



#loginTable

{

text-align:left;

}

.input {

border:solid 1px #cecfce;

}

body

{

font-size:12px;

}

a

{

 font-size:12px;

}

A:visited {

	COLOR: #2e4690; FONT-FAMILY: Arial; TEXT-DECORATION: none; font-size:12px;

}

A:active {

	FONT-FAMILY: Arial; TEXT-DECORATION: none; font-size:12px;

}

A:hover {

	BORDER-TOP-WIDTH: 1px; BACKGROUND-POSITION: 50% bottom;  font-size:12px;BORDER-LEFT-WIDTH: 1px; LEFT: 1px; BORDER-BOTTOM-WIDTH: 1px; COLOR: #3399cc; BACKGROUND-REPEAT: repeat-x; POSITION: relative; TOP: 1px; BORDER-RIGHT-WIDTH: 1px; TEXT-DECORATION: none

}

input

{

border:solid 1px #cecfce;

}

#table1{ clear:both;text-align:right;height:5px;line-height:5px; background-color:#C5E3EE;}

#menu_top {

height:60px;margin-bottom:8px;margin-top:8px;

}



#logo {

float:left;

width:210px;

}

#banner {

float:left;

width:740px;

text-align:center;}

.gMenu .menus {

background:url("gnav.gif") repeat-x scroll 0 50% transparent;

float:left;

height:31px;

list-style-type:none;

width:960px;

}

input, select, button {

font:12px Verdana,Arial,Tahoma;

vertical-align:middle;

}

form{margin:0px;padding:0px;}

.hot {

clear:both;

float:left;

height:auto;

margin-right:8px;

overflow:hidden;

padding-top:0;

width:200px;

margin-top:10px;

}

#hot_t {

background:url("bdt.gif") no-repeat scroll left top transparent;

height:13px;

width:100%;

}

#hot_m {

border-left:1px solid #CCCCCC;

border-right:1px solid #CCCCCC;

clear:both;

height:75px;

overflow:hidden;

text-align:center;

width:198px;

background-color:#ffffff;

}

#hot_d {

background:url("bdd.gif") no-repeat scroll left top transparent;

height:13px;

width:100%;

}

#table2 {

background-color:#f3f8fc;

clear:both;

overflow:hidden;

line-height:30px;

text-align:left;

border:1px solid #8ebee6;margin-top:6px;margin-bottom:6px;

}

.foot a {color:#000000;}



.node_list .description {

color:#555555;

line-height:150%;

padding:4px 2px 2px 2px;

}

.f5 {

clear:both;

overflow:hidden;

width:100%;padding:10px 0px;margin:0px;

}

.f5 li {

float:left;

line-height:14px;

padding:8px 10px 0;

white-space:nowrap;

list-style:none;}

.f5 li a {

color:#666666;

float:left;

}

.channel-nav {

background:url("navbg.gif") repeat-x scroll 0 0 transparent;

border:1px solid #D5ECFB;

margin-top:8px;

overflow:hidden;

padding-left:6px;

width:971px;

}

.sonnav {

float:left;

line-height:26px;

padding-top:2px;

width:830px;

}

.sonnav span {

background:url("dd2.gif") no-repeat scroll 0 1px transparent;

margin-right:8px;

overflow:hidden;

padding-left:14px;

}

.sonnav a {

color:#333333;

text-decoration:none;

}

.back {

display:block;

float:right;

height:22px;

letter-spacing:2px;

line-height:21px;

padding-left:20px;

padding-right:10px;

padding-top:6px;

}

.back a {

color:#397CBE;

}

.list .node .title.title{font-weight:bold;color:#404040;clear:both;

overflow:hidden;

padding:7px 5px 5px 30px;background-image:url(artbar.gif)}/*  */

.list .node .title.title a{color:#333;text-decoration:none}

.list .node .title.titlee a:hover{text-decoration:none;color:#f00}

.list dl {

border:1px solid #A4CDED;

float:left;

margin:5px 0 5px 8px;

padding:0;

width:339px;overflow:hidden;

}

.tbox dt {

font-weight:bold;color:#404040;clear:both;

overflow:hidden;

padding:0px 5px 0px 30px;background-image:url(artbar.gif);

border:1px solid #DFF2F5;

height:27px;line-height:30px;

}

.tbox dd {

border-left:1px solid #DFF2F5;

border-right:1px solid #DFF2F5;

overflow:hidden;

padding:4px 4px 0;

}

.mt1 {

margin-top:8px;

}

.tbox_ping {

border:1px solid #DFF2F5;

clear:both;

margin:0 auto;

overflow:hidden;

width:98%;

}

.tbox_ping dt {

background:url("fl-bg.gif") ;clear:both;

height:25px;

overflow:hidden;border-bottom:1px solid #DFF2F5;

}

.tbox_ping dt strong {

color:#000000;

display:block;

float:left;

height:20px;

letter-spacing:1px;

line-height:20px;

margin-left:10px;

margin-top:5px;

padding-left:5px;

padding-right:4px;

}

.more1 {

float:right;

height:auto;

margin-bottom:0;

margin-right:20px;

padding:0;

text-decoration:none;

visibility:inherit;

white-space:pre;

width:auto;

}

.more1 a {

font-size:12px !important;

font-weight:normal !important;

line-height:25px;

}

.dede_comment {

padding-bottom:6px;

}

.dede_comment .decmt-box {

border-bottom:1px solid #E5E5E5;

clear:both;

margin:0 auto;

overflow:hidden;

padding:6px 5px 8px;

width:98%;

}

.dede_comment .decmt-box .decmt-title {

color:#999999;

font-family:Tahoma;

line-height:19px;

}

.dede_comment .decmt-box .decmt-title .moodico {

display:inline-block;

height:18px;

width:18px;

}

.dede_comment .decmt-box .decmt-title span {

margin-right:2px;

vertical-align:middle;

}

.dede_comment .decmt-box .decmt-title .username {

color:#666699;

}

.dede_comment .decmt-box .decmt-title .username a {

color:#666699;

}

.dede_comment .decmt-box .decmt-title .date {

color:#666666;

font-size:11px;

}

.dede_comment .decmt-box .decmt-act {

clear:both;

color:#999999;

float:right;

margin-top:-18px;

padding-right:10px;

position:relative;

}

.dede_comment .decmt-box .decmt-act span {

margin-right:7px;

}

.dede_comment .decmt-box .decmt-act span a {

color:#888888;

}

.dede_comment .decmt-box .decmt-content {

clear:both;

color:#555555;

line-height:21px;

margin:2px auto 0;

width:99%;

}

.dede_comment .decmt-box .decmt-content img {

vertical-align:middle;

}

.dcmp-title {

line-height:25px;

}

.dcmp-title small {

color:#999999;

font-size:12px;

}

.dcmp-stand {

clear:both;

color:#999999;

float:right;

margin-top:-18px;

padding-right:10px;

position:relative;

}

.dcmp-stand strong {

color:#444444;

font-weight:normal;

}

.dcmp-title strong{

	color:#444;

	font-weight:normal;

}

.dcmp-title small{

	font-size:12px;

	color:#999999;

}

.dcmp-stand{

	float:right;

	margin-top:-18px;

	padding-right:10px;

	position:relative;

	clear:both;

	color:#999;

}

.dcmp-stand strong{

	font-weight:normal;

	color:#444;

}

.dcmp-stand input{

	margin-right:2px;border:0px;

}

.dcmp-stand img{

	vertical-align:middle;

	margin-right:2px;

}

.dcmp-content{

	padding-top:8px;

}



.dcmp-content textarea{

	width:96%;

	height:60px;

}

.dcmp-mood{

	height:25px;

	width:100%;

	overflow:hidden;

	clear:both;

	padding-top:12px;

}

.dcmp-mood strong{

	float:left;

	color:#444;

	font-weight:normal;

	line-height:25px;

}

.dcmp-mood ul {

float:left;

}

.dcmp-mood ul li{

	float:left;

	margin-right:8px;

}

.dcmp-mood ul li input,.dcmp-mood ul li img{

	vertical-align:middle;

	margin-right:4px;

	*margin-right:0px;border:0px;

}

.dcmp-post{

	height:35px;

	overflow:hidden;

	clear:both;

	color:#444;	

}

.dcmp-post .dcmp-userinfo{

	float:left;

	margin-right:6px;

}

.dcmp-post .dcmp-userinfo input{

	height:13px;

	padding-right:0px;

}

.dcmp-post .dcmp-userinfo input,.dcmp-post .dcmp-userinfo img{

	vertical-align:middle;

	margin:5px;

}

.dcmp-post .dcmp-submit{

	float:left;

	padding-top:6px;

}

.dcmp-post .dcmp-submit input,.dcmp-post .dcmp-submit button{

	vertical-align:middle;

}

.dcmp-post .dcmp-submit button{

	width:70px;

	height:25px;

	border:none;

	background:url(btn-bg2.gif) no-repeat;

	line-height:25px;

	letter-spacing:1px;

	overflow:hidden;

	color:#444;

	cursor:pointer;

	margin-left:5px;



}



li {

list-style:none outside none;

}

.rr{width:236px;	background:url(sider-bg.jpg) repeat-y;padding:0px 1px

}

.fenlei{height:770px;min-height:770px;height:auto!important;}

.plpic img{border:none;}

.handle .context {

float:left;

}

.handle .context ul li {

color:#888888;

line-height:29px;float:left;

}

 .actbox {

float:right;

padding-right:10px;

padding-top:20px;

text-align:center;

width:260px;

}

.actbox ul li#act-fav {

background-position:4px 0;

}



.actbox ul li {

background-image:url("/templets/images/actbox-ico.gif");

background-repeat:no-repeat;

display:inline;

margin-right:10px;

padding-left:22px;

}

.actbox ul li#act-err {

background-position:4px -37px;

}

.actbox ul li#act-pus {

background-position:4px -73px;

}

.actbox ul li#act-pnt {

background-position:4px -109px;

}

#google_ads_div_enread_right_top1_230x20 ul{padding:0px;margin:0px;overflow:hidden;}

#google_ads_div_enread_right_top1_230x20 ul li{height:20px;overflow:hidden;margin:0px;padding:0px;}

#google_ads_div_enread_right_top1_230x20 div{margin:0px;}

.ad_sy{clera:both;text-align:center;margin-top:8px;} 
.bookmark{padding:5px 0px;}
.decmt-box{line-height:22px;border-bottom:1px solid #E5E5E5;width:98%;margin:6px auto;}
.decmt-box span{float:left;width:auto;color:#666699;padding:0px 5px;}
.decmt-box span a{color:#666699;}
.decmt-box .comment_act{width:650px;float:left;color:#888888;}
.decmt-box p{clear:both;color:#555555;}
.decmt-box .fr,.decmt-box .fr a{float:right;color:#888888;}


.circle {
	width:30px;
	height:30px;
	background:#8AB4E4;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	border-radius:50px;
	padding:0px 5px;
	margin:0px 5px;
	font-weight:bold;
}
.wzbox {
	line-height:30px;
	width:96%;
	margin:0px auto;
	overflow:hidden;
	font-size:14px;
	padding-bottom:15px;
	word-break:normal;
}
.wzbox p{
	text-indent:2em;
	margin-bottom:10px;	
}
#wz_jx {
	border-top:1px dotted #cccccc;
	width:98%;
	margin:0px auto;
	overflow:hidden;
}
#wz_jx .danci {
	font-size:20px;
}
#wz_jx .zhushi {
	padding:0px;
}
#wz_jx #circle {
	padding:2px 6px;
}
#wz_jx .jbxz a {
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	border-radius:50px;
	width:auto;
	height:auto;
	padding:0px 10px;
}


.zc_boxl {
	width:400px;
	float:left;
	overflow:Hidden;
	margin-bottom:10px;
}
.zc_boxl td {
	
}
.td_name {
	border-bottom:1px dotted #cccccc;
}
.danci {
	color:#0084DC;
	font-size:30px;
	font-weight:bold;
}
.zhushi {
	font-weight:bold;
	font-size:14px;
	padding-top:10px;
	padding-bottom:10px;
}
.liju_t {
	height:24px;
	background:url(../images/liju.gif) no-repeat;
	line-height:24px;
	font-size:14px;
	font-weight:bold;
	padding-left:5px;
	margin-top:15px;
}
.liju ul li {
	font-size:14px;
	line-height:18px;
}